# KDE Config File
[Desktop Entry]
Encoding=UTF-8
MimeType=application/x-artsbuilder
Comment=Arts Builder
Comment[ar]=أداة لبناء الأصوات باستخدام aRts
Comment[bg]=Аудио дизайнер
Comment[br]=Arload Arts Builder
Comment[ca]=Constructor Arts
Comment[cs]=Konstruktér aRts
Comment[cy]=Adeiladwr Arts
Comment[da]=aRts-bygger
Comment[de]=Arts--Builder
Comment[eo]=Vi povas krei sonorojn per konektitaj sonmoduloj
Comment[es]=Arts Builder (diseñador del sintetizador aRts)
Comment[et]=aRts'i generaator
Comment[fi]=Arts-rakentaja
Comment[fr]=Créateur de synthétiseurs d'aRts
Comment[gl]=Constructor Arts
Comment[he]=בנאי ל-Arts
Comment[hi]=एआरटीएस बिल्डर
Comment[hu]=aRts-alapú hangmodellező program
Comment[id]=Builder Arts
Comment[is]=Arts smiður
Comment[it]=Costruttore per aRts
Comment[ja]=aRts ビルダー
Comment[ko]=Arts 만들기
Comment[lt]=Arts kūrėjas
Comment[mt]=Bennej Arts
Comment[nb]=Arts-bygger
Comment[nl]=Arts Bouwprogramma
Comment[nn]=Arts-byggjar
Comment[pt]=Construtor do Arts
Comment[pt_BR]=Construtor Arts
Comment[ru]=Звуковой дизайнер aRts
Comment[se]=Arts-huksejeaddji
Comment[sl]=Graditelj Arts
Comment[sv]=Arts-byggare
Comment[ta]=கலைத்திறன் உருவாக்குபவர்
Comment[tg]=Созандаи aRts
Comment[tr]=Arts Yapıcı
Comment[ven]=Muiti wa zwavhutsila
Comment[xh]=Umakhi wemizobo
Comment[zh_CN]=Arts 构建程序
Comment[zu]=Umakhi Wezamasiko
Icon=arts
Type=MimeType
Patterns=*.arts;
OnlyShowIn=KDE;
X-KDE-AutoEmbed=false
